Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Chrono_T

SPECIAL=ANIMATED DDF line of code help.

Recommended Posts

Here's the problem. My weapon that I am making has custom holster/unholster frames (weapons.DDF). In order to make the holster/unholster frames to work, you need this: SPECIAL=ANIMATED;.

Now, that line of code was only in EDGE 1.29 RC1 forward. I have RC2. Now listen to this, every time I went to go test out my weapon, it said that I need the latest version (1.29) to use that line of code. This error pop up happend to me twice, when I was using RC1, and when I was using RC2. Now I don't know what to do to fix this, so could I possibly have some help on this please? Thanks in advance.

EDIT: fixed it.

EDIT 2: God damnit I fucking hate when I forget how to fix this shit. Help again.

Share this post


Link to post

You have got #VERSION 1.29 up the top right?? and your RAISE and LOWER actions in the last frames only?, if so i would say the feature got broken between rc1 and 2..

Oh yer check your Pm's I have some good news for you..

Share this post


Link to post

Now, you see, the thing is, I had this problem with alpha!, but I fixed it.

I don't remember how though. :/

Also, nice beta, but the graphics and some coding need SERIOUS WORK! :P

Share this post


Link to post

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×